div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image a {
  display: inline-block;
  position: relative;
  vertical-align: top;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image a img {
  display: block;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image a.fancybox:after {
  background: url('Images/bg_magnifier.png') no-repeat 0 0 transparent;
  bottom: 9px;
  content: " ";
  display: block;
  height: 35px;
  right: 10px;
  position: absolute;
  width: 31px;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image img {
  display: inline-block;
  height: auto;
  max-width: 100%;
  vertical-align: top;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image.csc-textpic-last {
  margin-bottom: 0;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow {
  margin-top: 30px;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow:first-child {
  margin-top: 0;
}
div.csc-textpic .csc-textpic-caption {
  color: #253349;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 3px;
  margin-top: 17px;
}
div.csc-textpic figure {
  margin: 0;
}
div.csc-textpic.csc-textpic-intext-right .csc-textpic-imagewrap,
div.csc-textpic.csc-textpic-intext-left .csc-textpic-imagewrap,
div.csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
div.csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
  padding-top: 5px;
}
div.csc-textpic.csc-textpic-intext-right .csc-textpic-imagewrap + .csc-textpic-text .csc-textpicHeader h2,
div.csc-textpic.csc-textpic-intext-left .csc-textpic-imagewrap + .csc-textpic-text .csc-textpicHeader h2,
div.csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap + .csc-textpic-text .csc-textpicHeader h2,
div.csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap + .csc-textpic-text .csc-textpicHeader h2 {
  margin-top: -2px;
}
div.csc-textpic.csc-textpic-intext-right .csc-textpic-imagewrap + .csc-textpic-text .csc-textpicHeader h3,
div.csc-textpic.csc-textpic-intext-left .csc-textpic-imagewrap + .csc-textpic-text .csc-textpicHeader h3,
div.csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap + .csc-textpic-text .csc-textpicHeader h3,
div.csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap + .csc-textpic-text .csc-textpicHeader h3 {
  padding-top: 2px;
}
div.csc-textpic.csc-textpic-intext-right .csc-textpic-imagewrap + .csc-textpic-text .csc-textpicHeader h4,
div.csc-textpic.csc-textpic-intext-left .csc-textpic-imagewrap + .csc-textpic-text .csc-textpicHeader h4,
div.csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap + .csc-textpic-text .csc-textpicHeader h4,
div.csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap + .csc-textpic-text .csc-textpicHeader h4 {
  padding-top: 2px;
}
div.csc-textpic.csc-textpic-intext-right ul,
div.csc-textpic.csc-textpic-intext-left ul,
div.csc-textpic.csc-textpic-intext-right-nowrap ul,
div.csc-textpic.csc-textpic-intext-left-nowrap ul,
div.csc-textpic.csc-textpic-intext-right ol,
div.csc-textpic.csc-textpic-intext-left ol,
div.csc-textpic.csc-textpic-intext-right-nowrap ol,
div.csc-textpic.csc-textpic-intext-left-nowrap ol {
  padding-left: 20px;
}
div.csc-textpic.csc-textpic-intext-right .csc-textpic-imagewrap,
div.csc-textpic.csc-textpic-intext-left .csc-textpic-imagewrap {
  padding-bottom: 5px;
}
div.csc-textpic.csc-textpic-intext-right .csc-textpic-caption,
div.csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-caption {
  text-align: right;
}
